C /* cf14_f.f */                 /* anonymous ftp@zebra.desy.de */
C /* An example from cfortran.h package. Requires cf14.c        */
C /* Burkhard Burow  burow@desy.de                 1990 - 1996. */

      subroutine f14(a,b,c,d,e,f,g,h,i,j,k,l,m,n)
      implicit none
      integer        a,b,c,d,e,f,g,h,i,j,k,l,m,n
      call      cf14(a,b,c,d,e,f,g,h,i,j,k,l,m,n)
      return
      end
